import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import AppPageHeader from '@atoms/VButton.vue';

describe("tests AppPageHeader component", () => {
  test('mount test of AppPageHeader', async () => {

    const wrapper = mount(AppPageHeader, {
      shallow: true,
    })

    expect(wrapper.exists()).toBe(true)
  })
})
